Weather station graphs: choice of parameters
Status: Resolved Start date: 07/01/2017

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Currently, only the rainfall is displayed.

Add a menu for selecting which data to plot

Related issues:

Related to Gisaf - Feature #7527: Give an option to resample data for graphs ... Resolved 02/02/2019

Associated revisions

Revision 17788ee6 - 09/03/2019 17:19 - Philippe May

Refs #3472: add a menu for the plots, allowing to select the value to be plotted; refectoring ("level" => "value"); API url change for getting values; fix

deprecation with aiohttp errors (raise instead of return)

Revision 4b9d12b2 - 10/03/2019 13:01 - Philippe May

Refs #3472: add choice of value to be saved in info tools panel

Revision 4b79477b - 11/03/2019 10:18 - Philippe May

Refs #3472: add attributes for the different values in models

History

#1 - 07/03/2019 16:23 - Philippe May

- Related to Feature #7527: Give an option to resample data for graphs (eg. rain gauge) added

#2 - 10/03/2019 14:52 - Philippe May

- Status changed from New to Resolved

Finally.
